RubyGems karteek-docsplit 'text_extractor.rb' Remote Command Execution Vulnerability

An attacker must entice an unsuspecting victim to click a malicious URI.


 

Privacy Statement
Copyright 2010, SecurityFocus